.heading-menu , .promo-flash, .fea-nav.container, .bg-l-grey{
    display: none;
}
div#scroll {
    padding: 0;
}
.heading-menu{
    display: none;
}

.dc-awards {
    padding: 90px 20px;
}
.dc-awards h1{
    font-size: 45px;
    font-weight: 600;
    line-height: 60px;
    width: 900px;
    max-width: 90%;
    margin: 0 auto 40px;
}
.dc-awards h2{
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    line-height: 32px;
    margin: 30px 0px;
}
.dc-awards p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.dc-awards .flex {
    display: flex;
    max-width: 1200px;
    grid-gap:40px;
    justify-content: center;
    align-items: center;
}

.dc-awards.banner {
    background: linear-gradient(#D9E9FF, white);
    position: relative;
}
/* .dc-awards.banner::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background-size: cover;
    opacity: .2;
    z-index: 1;
    background-position: center center;
    background-repeat: none;
    background-image: url(https://www.manageengine.com/ems/images/icon/bg-pattern-6.svg);
} */

.dc-awards.banner h1{
    margin: 0 auto 80px;
}
.dc-awards.banner .customer{
    width: 800px;
    max-width: 80%;
    margin: auto;
    position: relative;
    flex-wrap: wrap;
}

.dc-awards.banner .customer::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50px;
    display: inline-block;
    background-image: url(https://www.manageengine.com/ems/images/icon/award-leaf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 120px;
}

.dc-awards.banner .customer::after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0;
    right: -40px;
    display: inline-block;
    background-image: url(https://www.manageengine.com/ems/images/icon/award-leaf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 110px;
    transform: rotateY(-180deg);
}

.dc-awards.banner .cards {
    max-width: 210px;
    flex-direction: column;
    grid-gap: 0;
}

.dc-awards.banner .cards img {
    width: 130px;
    height: 35px;
}
.dc-awards.banner .cards img[alt="forrester"]{
    width: 150px
}
.dc-awards.banner .cards img[alt="IDC"]{
    width: 85px;
}
.dc-awards.banner .cards.idc p{
    margin: 13px 0px;
}

.dc-awards.banner .cards p {
   font-size: 15px;
   line-height: 22px;
}

.dc-awards.banner .cards.forrester {
    position: relative;
}

.dc-awards.banner .cards.forrester::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -20px;
    display: inline-block;
    background-image: url(https://www.manageengine.cn/ems/images/icon/star-icon-4.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 20px;
}

.dc-awards.banner .cards.forrester::after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: -20px;
    display: inline-block;
    background-image: url(https://www.manageengine.cn/ems/images/icon/star-icon-4.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 20px;
}

.dc-awards.accolades {
    position: relative;
    padding: 0;
}

.dc-awards.accolades .awards-section:after {
    height: 7px;
    width: 7px;
    content: '';
    background-color: #fff;
    position: absolute;
    border: 1px solid #4aa2ed;
    border-radius: 50%;
    bottom: 80px;
    margin: auto;
    left: -40px;
}
.dc-awards .flex {
    display: flex;
    max-width: 1400px;
    justify-content: center;
}

.dc-awards.accolades .flex.event-block {
    max-width: 1100px;
    grid-gap: 90px;
    flex-wrap: wrap;
    padding: 40px 0;
    margin: auto;
    align-items: flex-start;
}

.dc-awards.accolades .event-block .timeline {
    width: 220px;
    position: sticky;
    top: 0;
    top: 100px;
    height: max-content;
}

.dc-awards.accolades .event-block .timeline h3 {
    color: #2B74D9;
    font-size: 16px;
}

.dc-awards.accolades .event-block .year {
    padding: 10px;
    background: #f7f7f7;
    border-radius: 5px;
    margin: 5px 0px;
    cursor: pointer;
list-style: none;
}
.dc-awards.accolades .event-block .year:hover{
    background-color: #c6deff;
}
.dc-awards.accolades .event-block .year.active:hover{
    background-color: #2B74D9;
}

.dc-awards.accolades .awards-section{
    position: relative;
    padding: 0px 0px 50px 0px;
}

.dc-awards.accolades .awards-section:before {
    content: '';
    position: absolute;
    top: 75px;
    bottom: 80px;
    left: -36px;
    width: 1px;
    background-color: #eee;
}

.dc-awards.accolades .awards-block {
    width: calc(100% - 350px);
    position: relative;
}

.dc-awards.accolades .awards-block h4 {
    font-size: 26px;
    line-height: 40px;
    font-weight: 500;
    color: #2B74D9;
    margin: 0 0 20px;
    margin-left: -40px;
    width: 130px;
    border-bottom: solid #d9d9d9 1px;
}
.dc-awards.accolades .awards{
    position: relative;
    margin: 0px 0px 40px;
}

.dc-awards.accolades .awards img {
    width: 120px;
    margin: 0 0 10px;
}

.dc-awards.accolades .awards h3 {
    margin: 0 0 5px;
    font-weight: 500;
}

.dc-awards.accolades .awards p {
    margin: 5px 0px;
    margin: 0 0 10px;
}

.dc-awards.accolades .awards:before {
    height: 7px;
    width: 7px;
    content: '';
    background-color: #fff;
    position: absolute;
    border: 1px solid #4aa2ed;
    border-radius: 50%;
    top: 15px;
    margin: auto;
    left: -40px;
}
.dc-awards.accolades .event-block .year.active{
    background-color: #2B74D9;
    color: white;
}
.dc-awards .awards-section .square-image img{
    height: 29px;
    width: auto;
}
.dc-awards .awards-section .rect-image img{
    width: auto;
    height: 25px;
}

.dc-awards .awards-section .rect-image img[alt="kuppingercole"] {
    width: 180px;
    margin: 0 0 5px;
}
.dc-awards .awards-section .round-image img{
    width: auto;
    height: 55px;
}
.dc-awards.accolades .awards img[alt="software-reviews"] {
    height: 45px;
    margin: 0 0 5px;
}
.dc-awards .awards-section .square-image img[alt=g2] {
    width: 58px;
    margin: 0 0 5px;
}
.dc-awards.banner .cards img[alt="Forrester"]{
    width: 145px;
}
@media screen and (max-width:928px){
    .dc-awards.banner .cards.forrester::after, .dc-awards.banner .cards.forrester::before{
        display: none;
    }
}
@media screen and (max-width:800px){
    .dc-awards.accolades .event-block .timeline{
        width: 100px;
        text-align: center;
    }
}

@media screen and (max-width:600px) {
    .dc-awards.accolades {
        padding: 0 30px;
        width: auto;
    }
    .dc-awards.accolades .awards-block h4{
        margin-left: 0;
    }


    .dc-awards.accolades .awards-block {
        width: auto;
    }

    .dc-awards.accolades .event-block .timeline {
        display: none;
    }
    .dc-awards.banner .cards.forrester::after, .dc-awards.banner .cards.forrester::before{
        display: block;
    }

    .dc-awards.banner .cards.gartner::before, .dc-awards.banner .customer::before,
    .dc-awards.banner .cards.idc::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        display: inline-block;
        background-image: url(https://www.manageengine.com/ems/images/icon/award-leaf.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 50px;
    }
    .dc-awards.banner .cards.gartner::before{
        background-position: top center;
    }
    .dc-awards.banner .cards.idc::before {
        background-position: bottom center;
        bottom: 30px;
    }

    .dc-awards.banner .cards.gartner::after, .dc-awards.banner .customer::after,
    .dc-awards.banner .cards.idc::after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        display: inline-block;
        background-image: url(https://www.manageengine.com/ems/images/icon/award-leaf.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 51px;
        transform: rotateY(-180deg);
    }
    .dc-awards.banner .cards.gartner::after{
        background-position: top center;
        bottom: 30px;
    }
    .dc-awards.banner .cards.idc::after{
        background-position: bottom center;
        bottom: 30px;

    }
    .dc-awards.banner .cards.forrester::before{
        right: unset;
        left: unset;
        bottom: -22px;
        background-position: bottom center;
    }
    .dc-awards.banner .cards.forrester::after{
        top: -32px;
        right: unset;
        background-position: top center;
    }
    .dc-awards.banner .customer::after{
        right: -3px;
    }
    .dc-awards.banner .customer::before{
        width: 51px;
        left: -3px;
    }

}
.dc-awards .awards-section .round-image img[alt="infosec"] {
    height: 70px;
}
.dc-awards.accolades .awards img[alt="techtarget"] {
    height: 60px;
    margin: 0;
}
@media screen and (max-width:500px) {
    .dc-awards.banner::after{
        display: none;
    }
    
}
